Fedora 8 : feh-1.3.4-8.fc8 (2008-3064)

High Nessus Plugin ID 31976


The remote Fedora host is missing a security update.


This release fixes a (very) minor security issue in feh.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected feh package.

See Also



Plugin Details

Severity: High

ID: 31976

File Name: fedora_2008-3064.nasl

Version: $Revision: 1.10 $

Type: local

Agent: unix

Published: 2008/04/18

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:feh, cpe:/o:fedoraproject:fedora:8

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2008/04/17

Reference Information

FEDORA: 2008-3064